Amazon Linux 2:java-11-amazon-corretto(ALAS-2020-1410)

medium Nessus プラグイン ID 135595
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのAmazon Linux 2ホストに、セキュリティ更新プログラムがありません。

説明

この更新プログラムについて詳しくは、Corretto 11変更ログ(https://github.com/corretto/corretto-11/blob/develop/CHANGELOG.md)を参照してください。

ソリューション

「yum update java-11-amazon-corretto」を実行してシステムを更新してください。

関連情報

https://alas.aws.amazon.com/AL2/ALAS-2020-1410.html

プラグインの詳細

深刻度: Medium

ID: 135595

ファイル名: al2_ALAS-2020-1410.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2020/4/16

更新日: 2020/4/24

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2020-2800

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: Medium

Base Score: 5.8

Temporal Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:N

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 4.8

Temporal Score: 4.2

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:amazon:linux:java-11-amazon-corretto, p-cpe:/a:amazon:linux:java-11-amazon-corretto-headless, p-cpe:/a:amazon:linux:java-11-amazon-corretto-javadoc, cpe:/o:amazon:linux:2

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/4/15

脆弱性公開日: 2020/4/15

参照情報

CVE: CVE-2020-2754, CVE-2020-2755, CVE-2020-2756, CVE-2020-2757, CVE-2020-2767, CVE-2020-2773, CVE-2020-2778, CVE-2020-2781, CVE-2020-2800, CVE-2020-2803, CVE-2020-2805, CVE-2020-2816, CVE-2020-2830

ALAS: 2020-1410